/* Allgemeine Voreinstellungen von ExtJS ueberschreiben */
.lexsoftjs strong,
.lexsoftjs strong em {
    font-weight: bold;
}
.lexsoftjs em,
.lexsoftjs em strong {
    font-style: italic;
}

.lexsoftjs h1,
.lexsoftjs h2,
.lexsoftjs h3,
.lexsoftjs h4,
.lexsoftjs h5,
.lexsoftjs h6 {
    margin-top: 14px;
    margin-bottom: 7px;
}

.lexsoftjs ul {
    list-style-type: square;
    margin-left: 3.4em;
}

.lexsoftjs ol li,
.lexsoftjs ul li {
  clear:both;
  padding-left: 5%;
}

.lexsoftjs table ul,
.lexsoftjs table ul li,
.lexsoftjs table ul li p {
  padding:0px;
  margin:0px;
}
.lexsoftjs table ul li {
  margin-left:14px;
}
.lexsoftjs table ul li p {
  padding-bottom:5px;
}

.lexsoftjs th[align="center"] {
    text-align: center;
}
.lexsoftjs th[align="right"] {
    text-align: right;
}

.lexsoftjs .meta_block .meta_block_row br.clear {
    display: none;
}

.binnen-toc.x-tree-node-collapsed .x-tree-node-icon,
.binnen-toc.x-tree-node-expanded .x-tree-node-icon {
    background-image: url("../../ext/resources/images/default/tree/leaf.gif");
}

.binnen-toc-node.x-tree-node-collapsed .x-tree-node-icon,
.binnen-toc-node.x-tree-node-expanded .x-tree-node-icon,
.binnen-toc-node.x-tree-node-leaf .x-tree-node-icon {
    background-image: none;
    display: none;
}

#jurion-diagramm,
.nv_main,
.nv_side {
    height: 100%;
}